/* You can add global styles to this file, and also import other style files */

Edit in JSFiddle
Result
HTML
CSS
JavaScript
Resources
/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
.bg-cover {
    background-size: cover !important;
}



/*
*
* ==========================================
* FOR DEMO PURPOSES
* ==========================================
*
*/

body {
    min-height: 100vh;
}

.footer{
 background-color: whitesmoke;
 box-shadow: -2px  -4px 20px rgba($color: #a3a3a7, $alpha: 1.0);
}


.sidebar {
  position : relative;
  border-right: #000000;
  box-shadow: 1px 2px 20px rgba($color: #000000, $alpha: 1.0);
}

.sidebar::after {
position: absolute;
content: "";
z-index:  -100;
width: 20%;
height: 98%;
top: 2%;
box-shadow: 10px 2px 20px rgba(0,0,0,0)

}

ul.menu {
  position: relative;
  width:100% ;
  text-decoration: none;
  list-style: none;
  padding: 0;
  text-align: center;
}


ul.menu > li {
  border-bottom: 1px solid red ;
  padding: 1.2em 0;

}


ul.menu > li > a {

  width: 100%;
}


